Microsoft Security Advisory (2757760): Vulnerability in Internet Explorer Could Allow Remote Code Execution – Version: 1.0

Revision Note: V1.0 (September 17, 2012): Advisory published.
Summary: Microsoft is investigating public reports of a vulnerability in Internet Explorer 6, Internet Explorer 7, Internet Explorer 8, and Internet Explorer 9. Internet Explorer 10 is not affected. Microsoft is aware of targeted attacks that attempt to exploit this vulnerability.

Powered by WPeMatico

Leave a Reply

Your email address will not be published. Required fields are marked *

* Copy This Password *

* Type Or Paste Password Here *

5,151 Spam Comments Blocked so far by Spam Free Wordpress